using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void cmdSmall_Click(object sender, EventArgs e)
    {
        Response.Redirect ("Default2.aspx" + "?Version = comdSmall");
    }
    protected void cmdNormal_Click(object sender, EventArgs e)
    {
        Response.Redirect("Default2.aspx" + "?Version = comdNormal");

    }
    protected void cmdLarge_Click(object sender, EventArgs e)
    {
        Response.Redirect("Default2.aspx" + "?Version = comdLarge");

    }
}
